@charset "UTF-8";
/* CSS Document */
body {background-color: white; background-image: url(images/site_bg_01.png), url(images/grad_01.png); background-position:  center top, left top; background-repeat:  no-repeat, repeat-x; background-size: 1331px 558px, 50px 558px; background-attachment: fixed; padding-top: 112px;}


.p2m-top-panel {background: #2e688d url(images/site_bg_01_blurred.png) center top repeat-x; background-size: 1331px 558px; border-radius: 0; color:#d7eaf1; border:none; box-shadow: 0 2px 2px rgba(11,37,51,.22);}
.p2m-top-mainmenu {background: rgba(0,33,50,.42); color:#ffffff}

.p2m-navbar-brand {margin-top: 9px; margin-bottom: 9px}
.p2m-top-submenu>ul {font-size: 13px; font-weight: 700}
.p2m-top-submenu>ul {padding: 0; margin: 0; list-style: none; color:#cfe8f7; text-transform: uppercase; text-align: center}
.p2m-top-submenu ul>li {display: inline-block; padding: 15px 0; margin: 0; overflow: hidden;}
.p2m-top-submenu ul>li>a {padding:9px 15px 9px 15px; color: inherit; }
.p2m-top-submenu ul>li:hover>a {color: white; text-decoration: none; border-radius: 5px}
.p2m-top-mainmenu .navbar-nav {font-size: 12px; font-weight: 700}

.p2m-bottom-panel {background: #2c4859;  min-height: 220px}
.p2m-bottom-panel, .p2m-bottom-panel a, .p2m-bottom-panel a:link {color: #b0cde4;}
.p2m-bottom-panel a:hover {color:white}
.p2m-bottom-row {background:#35586e; height: 70px; line-height: 70px; vertical-align: middle}

.p2m-bottom-row>div {vertical-align: middle}
.p2m-bottom-row>div>* {display: inline-block; line-height: normal;}

.p2m-copyright {font-size: 12px; font-weight: 300;}

.p2m-bottom-panel .p2m-navbar-brand {margin-top: 0; margin-bottom: 0;}



.p2m-bottom-menu {vertical-align: middle}
.p2m-bottom-menu>ul {font-size: 13px; font-weight: 700}
.p2m-bottom-menu>ul {padding: 0; margin: 0; list-style: none; color:#cfe8f7; text-transform: uppercase;}
.p2m-bottom-menu ul>li {display: inline-block; padding: 20px 0; margin: 0; overflow: hidden; font-size: 11px; font-weight: 500}
.p2m-bottom-menu ul>li>a {padding:9px 15px 9px 15px; color: inherit; }
.p2m-bottom-menu ul>li:hover>a {color: white; text-decoration: none}
.p2m-bottom-menu ul>li {}

.p2m-go-up {background: rgba(255,255,255,0.1); color:white; border-radius: 3px; border:none; height: 28px; min-width:45px; margin: 0 30px}

.p2m-bottom-panel {background: #5d7084;}
.p2m-bottom-panel, .p2m-bottom-panel a, .p2m-bottom-panel a:link, .p2m-bottom-menu>ul>li>a { color: #b3c3d4}
.p2m-bottom-row {background: #4a5f74;}

.p2m-middle {display: inline-block; vertical-align: middle; float: none;}


/* 8********** */
.p2m-page {background:#f7f7f8; margin-top: 30px; font-family: Helvetica Neue, Helvetica, Arial," sans-serif"; font-weight: 300; color:#4e5a65; box-shadow: 0 2px 2px rgba(0,0,0,.2); margin-bottom: 100px}

.p2m-page a, .p2m-page a:link {color:#3e8bd3}


.p2m-page-title {background: #6c8fa5; color:white}
.p2m-page-title>h1 {text-transform: uppercase; font-family: Helvetica Neue, Helvetica, Arial," sans-serif"; font-size: 27px; font-weight: 200; margin: 140px 0 59px}

.p2m-type-1 {font-size: 17px; line-height: 25px; padding-top:44px; padding-bottom: 44px}
.p2m-type-1 h3, .p2m-type-1 h5 {font-weight: 200; font-size: 38px; color: #19425e; margin-bottom: 33px;}
.p2m-type-1 h5 {font-weight: 300;}
.p2m-type-1 h5 {font-size: 22px}
.p2m-type-1 h3, .p2m-type-1 h3>a {color: #19425e; text-decoration: none}
.p2m-type-1>p {margin-bottom: 25px}


.p2m-type-2 {font-size:24px; line-height: 38px; color:#4e5a65; font-weight: 200; padding: 30px 20px }


.p2m-card-1 {background: #f7f7f8; color: #4e5a65; font-size: 17px; line-height: 21px; padding: 20px; padding-left:15%; padding-right: 15%; margin-bottom: 36px}
.p2m-card-1 h3, .p2m-card-1 h5 {font-size: 38px; font-weight: 200; margin: 0}
.p2m-card-1 h5 {font-size: 26px;}
.p2m-card-1 h3, .p2m-card-1 h3 a, .p2m-card-1 h3 a:link, .p2m-card-1 h3 a:hover {text-decoration: none; color:#19425e}
.p2m-card-1.invert {background:#90a5b7; color: white}
.p2m-card-1.invert h3, .p2m-card-1.invert h3>a {color: white; text-decoration: none}
.p2m-card-1.invert hr, .p2m-card-1.invert hr {border-color: white;}

.p2m-card-1>* {padding-top: 20px; padding-bottom: 25px}
.p2m-card-1>ul>li, .p2m-type-1>ul>li {margin-bottom: 12px; list-style-type: none; text-indent: -20px;}
.p2m-card-1>ul>li:before, .p2m-type-1>ul>li:before { content: "\2014\a0"; text-indent: -20px;}
.p2m-card-1>ul.p2m-list>li, .p2m-type-1>ul.p2m-list>li { list-style-type: square; text-indent: -5px}
.p2m-card-1>ul.p2m-list>li:before, .p2m-type-1>ul.p2m-list>li:before {content: none;}


a.p2m-anchor {position: relative; top:-160px; display: block; visibility: hidden; width:1px; height: 1px; overflow: hidden; margin: 0; padding: 0}

/* 8********** */

.p2m-page-title2 {color:#75848f; font-size: 21px; line-height: 28px; font-family: Helvetica Neue, Helvetica, Arial," sans-serif"; font-weight: 200}
.p2m-page-title2>h1 {font-size: 34px; font-weight: 200; margin: 140px 0 59px; color: #5d6e7c}
.p2m-page-title2 .p2m-type-3 {}



.p2m-glyph.map {display: inline-block; width: 24px; height: 24px; background: transparent url(images/map_pin.png) center center no-repeat; background-size: 14px 20px; vertical-align: baseline; position: relative; top:5px;}
.p2m-address {line-height: 34px}

ul.p2m-nobullet {padding-left: 0; margin-top: 0; margin-bottom: 0; padding-top: 0}
.p2m-card-1>ul.p2m-nobullet>li:before, .p2m-type-1>ul.p2m-nobullet>li:before {content: none;} 
.p2m-card-1>ul.p2m-nobullet>li, .p2m-type-1>ul.p2m-nobullet>li { text-indent:0; }
.p2m-card-1>ul.p2m-nobullet>li {margin-bottom: 25px}

ul.p2m-nobullet.p2m-offset-left>li {text-indent: -3.5em; padding-left: 4.5em}
ul.p2m-nobullet.p2m-offset-left>li>strong {padding-right: 1em}

hr.p2m-no-spaceing {margin: 0; padding-top:0}
hr.thin {opacity: 0.5}



#p2m-menu-7 {vertical-align: middle; padding: 11px 5px}
.p2m-mainmenu-button {background: #0e99cd; display: inline-block; font-size: 10px; color:white !important;  padding:0 15px; height: 28px; width: auto; text-align: center; text-transform: uppercase; vertical-align: middle !important; border:none; border-radius: 3px; margin: 0 3px}
.p2m-mainmenu-button:hover {background-color: #11aae4}
.p2m-mainmenu-button:active {background-color: #0b89b8}
.p2m-mainmenu-button:disabled {background-color: rgba(255,255,255,.12); color: rgba(255,255,255,.36);}
